@charset "utf-8";
/* CSS Document */

.CSSTableGenerator {
	margin:0px;padding:0px;
	width:100%;
	border:1px solid #000000;
	
	-moz-border-radius-bottomleft:13px;
	-webkit-border-bottom-left-radius:13px;
	border-bottom-left-radius:13px;
	
	-moz-border-radius-bottomright:13px;
	-webkit-border-bottom-right-radius:13px;
	border-bottom-right-radius:13px;
	
	-moz-border-radius-topright:13px;
	-webkit-border-top-right-radius:13px;
	border-top-right-radius:13px;
	
	-moz-border-radius-topleft:13px;
	-webkit-border-top-left-radius:13px;
	border-top-left-radius:13px;
}

.CSSTableGenerator table{
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}

.CSSTableGenerator tr:last-child td:last-child {
	-moz-border-radius-bottomright:13px;
	-webkit-border-bottom-right-radius:13px;
	border-bottom-right-radius:13px;
}

.CSSTableGenerator table tr:first-child td:first-child {
	-moz-border-radius-topleft:13px;
	-webkit-border-top-left-radius:13px;
	border-top-left-radius:13px;
}

.CSSTableGenerator table tr:first-child td:last-child {
	-moz-border-radius-topright:13px;
	-webkit-border-top-right-radius:13px;
	border-top-right-radius:13px;
}

.CSSTableGenerator tr:last-child td:first-child{
	-moz-border-radius-bottomleft:13px;
	-webkit-border-bottom-left-radius:13px;
	border-bottom-left-radius:13px;
}

.CSSTableGenerator tr:hover td{
	
}
.CSSTableGenerator tr:nth-child(odd){ 
	background-color:#e5e5e5; }

.CSSTableGenerator tr:nth-child(even){ 
	background-color:#ffffff; }

.CSSTableGenerator td{
	vertical-align:middle;
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:0px;
	font-size:14px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}

.CSSTableGenerator tr:last-child td{
	border-width:0px 1px 0px 0px;
}

.CSSTableGenerator tr td:last-child{
	border-width:0px 0px 1px 0px;
}

.CSSTableGenerator tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}

.CSSTableGenerator tr:first-child td{
	background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );
	background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");	
	background: -o-linear-gradient(top,#cccccc,b2b2b2);
	background-color:#cccccc;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#000000;
}

.CSSTableGenerator tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );
	background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");	
	background: -o-linear-gradient(top,#cccccc,b2b2b2);
	background-color:#cccccc;
}
.CSSTableGenerator tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}

.CSSTableGenerator tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}

table.vert tr > td {
	vertical-align:middle; 
	border:1px solid black;
	border-width:1px 1px 1px 1px;
	text-align:left;
	padding:3px;
	font-size:14px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}
table.vert {
	border-collapse:collapse;
}
/*minimalist table for simple display with rounded features   */
.tabmin {
	border-radius:13px;
	border:1px solid black;
	
	background-color:#FFFFFF;

}
table.tabmin tr > td {
	border:1px solid black;
	border-width:1px 1px 1px 1px;
	padding:5px;
}
.tabmin tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.tabmin tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}
.tabmin tr:last-child td:first-child{
	border-width:0px 0px 0px 0px;

}
.tabmin tr:last-child td:last-child{
	border-width:0px 0px 0px 1px;
	
}